httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mladen Turk <mt...@apache.org>
Subject Re: PHP5.3.6
Date Fri, 18 Mar 2011 16:07:42 GMT
On 03/18/2011 04:55 PM, Rich Bowen wrote:
>
> On Mar 18, 2011, at 11:48 AM, Mladen Turk wrote:
>
>> On 03/18/2011 04:43 PM, Jeff Trawick wrote:
>>>
>>> what if we add text to our download that says that official PHP
>>> binaries for Windows starting with 5.3.6 no longer work with our
>>> stable-ABI builds
>>>
>>
>> +1
>
> Doing that without suggesting an alternative seems discourteous both to these Windows
users and to the PHP community.
>

Alternative would be "We are looking for a solution".
We don't need to give up before even trying.

I gave the alternative by using winddk compilers.
If compiled using those tools it works perfectly with both old and new php versions.

Look at thread few weeks ago.
Bill said he will use VS2010, so given that PHP uses VS2008
we are again in endless loop of catching one other's version.

Like I suggested, we could avoid linking to msvcrtXX.dll
which will allow any third party plug-in to work seamlessly.



Regards
-- 
^TM

Mime
View raw message